<%
REM 管理栏目设置
dim admin_menu(12,19,15)
admin_menu(0,0,0)="系统设置"
admin_menu(0,1,0)="<a href=Admin_First.jsp target='content'>网站信息统计</a>"
admin_menu(0,2,0)="<a href=Admin_Config.jsp target=content>网站参数设置</a>"
admin_menu(0,3,0)="<a href=Admin_User.jsp target='content' return true>用户权限设置</a>"
admin_menu(0,4,0)="<a href=Admin_ModifyPassword.jsp target=content>密码更改</a>"
admin_menu(0,5,0)="<a href=Admin_WebContent.jsp target='content'>网页内容</a>"
admin_menu(0,6,0)="<a href=Admin_Link.jsp target='content'>友情链接</a>"
admin_menu(0,7,0)="<a href=Admin_Gbook.jsp target='content'>留言管理</a>"
admin_menu(0,8,0)="<a href=Admin_Member.jsp target='content'>会员管理</a>&nbsp;&nbsp;<a href=Admin_Member2.jsp target='content'>待审核</a>"
admin_menu(0,9,0)="<a href=Admin_CardMember.jsp target='content'>消费卡登记</a> - <a href=Admin_CardMember2.jsp target='content'>购买</a>"
admin_menu(0,10,0)="<a href=admin_AgioLeague.jsp target=content>加盟商家管理</a>"
admin_menu(0,11,0)="<a href=admin_AgioLeague2.jsp target=content>非加盟商家管理</a>"
admin_menu(0,12,0)="<a href=admin_AgioOnlineBuyCard.jsp target=content>在线购卡</a> - <a href=admin_AgioOnlineBuyCard2.jsp target=content>已购</a>"
admin_menu(0,13,0)="<a href=admin_ploy.jsp target=content>商家活动管理</a>"
admin_menu(0,14,0)="<a href=admin_template.jsp target=content>商家模板管理</a>"
admin_menu(0,15,0)="<a href=admin_word.jsp target=content>搜索关键词排名</a>"
admin_menu(0,16,0)="<a href=sql_admin.jsp target=content>SQL注入查看</a>"
admin_menu(0,17,0)="<a href=AddAward.jsp target=content>添加奖品</a>"
admin_menu(0,18,0)="<a href=ManageAward.jsp target=content>管理奖品</a>"
admin_menu(0,19,0)="<a href=admin_corn.jsp target=content>查看已兑换会员</a>"

admin_menu(1,0,0)="文章管理"
admin_menu(1,1,0)="<a href=BigCategoryManage.jsp target=content>大小栏目设置</a>"
admin_menu(1,2,0)="<a href=Admin_ArticleTemplateManage.jsp target=content>文章模板管理</a> "
admin_menu(1,3,0)="<a href=Admin_ArticleCodeBuild.jsp target=content>文章代码生成器</a> "
admin_menu(1,4,0)="<a href=Admin_ArticleUpload.jsp target=content>上传图片管理</a> "
admin_menu(1,5,0)="<a href=Admin_CreateHtmlIndex.jsp target=content>首页生成静态</a> "
admin_menu(1,6,0)="<a href=Admin_ItemStart.jsp target=content>数据采集</a> "
admin_menu(1,7,0)="<a href=Admin_ItemManage.jsp target=content>项目管理</a> "
admin_menu(1,8,0)="<a href=Admin_ItemFilters.jsp target=content>过滤设置</a> "
admin_menu(1,9,0)="<a href=Admin_ItemHistroly.jsp target=content>历史记录</a> "
admin_menu(1,10,0)="<a href=Admin_checkDatabase.jsp target=content>数据审核</a> "


admin_menu(2,0,0)="文章分类管理"
mSql="Select * From T_BigCategory order by F_Grade"
Set rst = conn.Execute(mSql)
n=0:
Do While Not rst.Eof
  admin_menu(2,n+1,0)="<a href=Admin_Article.jsp?Grade="&n+1&"&BigCategoryID="&rst("F_ID")&" target=content>" & rst("F_Value") & "</a>"
  mSql2 = "Select F_ID,F_BigCategoryID,F_Value From T_SmallCategory Where F_BigCategoryID="&rst("F_ID")
  Set rst1 = conn.Execute(mSql2)
  j=0:
  Do While Not rst1.Eof
  admin_menu(2,n+1,j+1)="<a href=Admin_Article.jsp?Grade="&n+1&"&BigCategoryID="&rst1(1)&"&SmallCategoryID="&rst1(0)&" target=content>" & rst1(2) & "</a>"
  j=j+1
  rst1.MoveNext
  Loop
  rst1.Close
  n=n+1
  rst.MoveNext
Loop
rst.close
set rst=nothing



admin_menu(3,0,0)="邮件列表/群发"
admin_menu(3,1,0)="<a href=Admin_MailSend.jsp target=content>邮件发送/群发</a>"
admin_menu(3,2,0)="<a href=Admin_MailConfig.jsp target=content>邮件基本设置</a>"
admin_menu(3,3,0)="<a href=Admin_MailUser.jsp target=content>邮件用户</a> "
admin_menu(3,4,0)="<a href=Admin_MailGroup.jsp target=content>邮件用户组</a> "

admin_menu(4,0,0)="会员服务"
admin_menu(4,1,0)="<a href=Admin_Member.jsp target='content'>会员管理</a>&nbsp;&nbsp;<a href=Admin_Member2.jsp target='content'>待审核</a>"
admin_menu(4,2,0)="<a href=admin_club.jsp target=content>小圈子管理</a>"
admin_menu(4,3,0)="<a href=admin_memberphoto.jsp target=content>在线大头贴管理</a>"
admin_menu(4,4,0)="<a href=admin_say.jsp target=content>真情告白管理</a>"
admin_menu(4,5,0)="<a href=admin_meet.jsp target=content>活动管理</a>"
admin_menu(4,6,0)="<a href=Admin_AlbumCategory.jsp target=content>相册类别</a>"
admin_menu(4,7,0)="<a href=Admin_Album.jsp target=content>相册管理</a>"

admin_menu(5,0,0)="消费打折"
admin_menu(5,1,0)="<a href=admin_AgioOnlineBuyCard.jsp target=content>客户订单</a>"
admin_menu(5,2,0)="<a href=admin_AgioLeague.jsp target=content>商家管理</a>"
admin_menu(5,3,0)="<a href=Admin_AgioTradeType.jsp target=content>区域管理</a>"
admin_menu(5,4,0)="<a href=Admin_AgioBigAreaType.jsp target=content>行业类别</a>"

admin_menu(6,0,0)="分类信息"
admin_menu(6,1,0)="<a href=Admin_comment.jsp target=content>评论信息管理</a>"
admin_menu(6,2,0)="<a href=Admin_adclass.jsp target=content>分类广告类别</a>"
admin_menu(6,3,0)="<a href=Admin_ad.jsp target=content>分类广告管理</a>"

%>
